Récupérer un domaine
curl --request GET \
--url https://api.taap.it/v1/domains/{domain_id} \
--header 'Authorization: <authorization>'import requests
url = "https://api.taap.it/v1/domains/{domain_id}"
headers = {"Authorization": "<authorization>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<authorization>'}};
fetch('https://api.taap.it/v1/domains/{domain_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"domain": "<string>",
"description": "<string>",
"is_verified": true,
"created_at": "<string>"
}API Domaines
Récupérer un domaine
Récupérer les détails d’un domaine spécifique
GET
/
v1
/
domains
/
{domain_id}
Récupérer un domaine
Requête :
Réponse :
cURL
curl -X GET 'https://api.taap.it/v1/domains/domain_987654321' \
-H 'Authorization: Bearer taapit_your_api_key_here'
{
"id": "domain_987654321",
"domain": "links.yourcompany.com",
"description": "Custom domain for marketing links",
"is_verified": true,
"created_at": "2024-01-15T10:30:00Z"
}
Autorisation
string
requis
Token Bearer pour l’authentification API. Format :
Bearer YOUR_API_KEYParamètres de chemin
string
requis
Identifiant unique pour le domain
Champs de réponse
string
requis
Identifiant unique pour le domain
string
requis
Nom du domaine personnalisé
string
Description du domaine
boolean
Si le domaine est vérifié
string
requis
Horodatage ISO 8601 de la création du domaine
⌘I